Fehlermeldung ERR-LCP-LICENSE

onleihe:hilfe
Aktuelle Meldungen finden Sie stets auf der :hilfeseite für die Onleihe.

  • Heute brauche ich mal eure Hilfe:

    Wenn ich eBooks im Browser öffnen will, bricht der Onleihe:reader bei den Titel "Backen mit Christina" & "Kuchen backen mit Christina" beim Download (Punkt 3) ab und es erscheint unten klein diese Meldung:

    Zitat

    Bei der Wiederherstellung Ihr Medium »« ist ein Problem aufgetreten (ERR-LCP-LICENSE).

    Browser: Firefox Version 78.0.1 und Edge Version 84.0.522.48.

    Andere Onleihe-eBooks lassen sich hingegen mit beiden Browsern problemlos öffnen. Auch andere Backbücher mit vielen Bildern.

    Ich habe es auch im "privaten Modus" probiert. Selbes Verhalten.


    Kann jemand von euch das Problem nachstellen oder kennt die Fehlermeldung schon und weiß Rat? Oder hat einfach so eine Idee?

  • Ich habe mir die Titel gerade einmal ausgeliehen und kann sie problemlos im Onleihe:reader öffnen. Allerdings habe ich Firefox Version 79.0 auf dem Rechner, vielleicht hilft dir die Aktualisierung deines Bowsers?

    Auch unter Edge klappt es problemlos, da habe ich allerdings ebenfalls eine andere Version als du auf dem Rechner, nämlich Version 84.0.522.59.

  • Danke dir fürs Testen.

    Ich habe das gestern an der Arbeit probiert und da kann ich leider keine Updates machen.


    Zuhause Firefox 79.0 klappt es jetzt auch.

    Sehr mysteriös, weil alle anderen getesteten Titel ja auch an der Arbeit funktioniert haben :/

  • Hallo! Bei mir funktioniert das jetzt auch auf der Arbeit nicht mehr. Habe 2 Zeitschriften (freundin 05/2020, art (10/2020) und 1 eBook getestet mit Microsoft Edge Version 86.0.622.43. Kommt die Fehlermeldung "Bei der Wiederherstellung Ihr Medium »« ist ein Problem aufgetreten (ERR-LCP-LICENSE)."

    Könnte mir das jemand erklären?

    Ich wollte der Anfrage eines Kunden nachgehen, dass die Zeitschriften langsam geladen würden (natürlich ohne Nennung welches Gerät und auf welcher Plattform er das versucht hat) und jetzt funktioniert es gar nicht mehr bei mir. Könnte das in Zusammenhang mit der geplanten Aktualisierung der WebOnleihe stehen?

  • Ich lese gerade die art 10/2020 und hatte keine Probleme mit dem Download (also auch kein Lizenzproblem) in den Onleihe:Reader (Firefox 81.02, Ubuntu).


    Ergänzung: Hab's gerade noch unter Windows/Edge 86.0.622.48 probiert: Auch hier problemloses Laden möglich.

    Einmal editiert, zuletzt von spitzefeder ()

  • Ja, habe es auch schon mit Firefox Version 78.3.0esr versucht, da kommt die selbe Fehlermeldung. In der App funktionieren beide Zeitschriften. Könnte es an verschärften Einstellungen durch die IT-Administration liegen?


    Edit: Auch am Rechner einer Kollegin funktioniert es nicht.

    Einmal editiert, zuletzt von OnleiheFAMI ()

  • Art 10/2020 habe ich gerade mit der neuen Version FF 78.4.0esr herunterladen können (hat übrigens ca. 2 Minuten gedauert). Kannst du das Update selber durchführen oder läuft das bei euch über die IT? Falls es mit der aktuellen Version auch nicht klappt, würde ich das Problem auch bei den Einstellungen suchen. Eventuell macht da die Firewall/der Virenscanner Probleme. Dafür würde natürlich auch der fehlgeschlagene Versuch mit MS Edge sprechen.

  • Updates kann ich leider nicht durchführen. Ich werde das auf jeden Fall an die IT weitergeben. Danke für Eure Hilfe!

  • Hallo, seit ca. einer Woche erscheint auf meinem Rechner beim Öffnen von eBooks und Magazinen im Onleihe:reader die gleiche Fehlermeldung:


    "Bei der Wiederherstellung Ihr Medium »« ist ein Problem aufgetreten (ERR-LCP-LICENSE)."

    Windows 10 ist aktuell und Firefox mit Version 82.0 ebenfalls. Bei Edge und Chrome erscheint die gleiche Meldung.

  • Wenn es vorher geklappt hat und bei allen Medien auftritt, liegt die Vermutung nahe, dass lokal irgendwo ein Hindernis vorliegt.


    Hast du eine Antivirensoftware, die kürzlich upgedated wurde? Einen Router, für den es ein Update gab?

  • Hallo Leute,

    ich erlebe genau diesen Fehler. Ich kann leider ADE nicht verwenden (unter Linux geht das nicht so einfach).


    Meine Konfigurationen: Firefox 89 in Ubuntu 18.04.

    Gab's vielleicht irgend eine Aktualisierung, die diesen Fehler verursacht hat?


    lG

  • Meine Konfigurationen: Firefox 89 in Ubuntu 18.04.

    Gab's vielleicht irgend eine Aktualisierung, die diesen Fehler verursacht hat?

    Ist nicht eigentlich Firefox 83 die neueste Version?

    Mit eben diesem (also Firefox 83) klappt bei mir der Download in den Onleihe:Reader unter Ubuntu 16.04 problemlos.

    Einige Vorgängerversionen (79, 80 etc.) haben allerdings ab und zu Probleme gemacht (passiert ab und zu bei Browserupdates).


    Alternativ kannst du es mit Chromium probieren oder in Firefox eine Erweiterung installieren (User Agent Switcher) und damit Firefox für Windows simulieren (das mache ich immer, wenn eine Firefox-Version mal wieder Problem verursacht).

  • Hallo,


    ich weiss nicht, wie ich dieses "lokal" testen kann, ich nutze OnLeihe immer von zu Hause, mit demselben PC, demselben Firefox, demselben Internetzugang, derselben Bibliothek (im meinem Fall Goethe Institut).

    Vielleicht liegt es an die Bibliothek von GI?

  • Ich meine damit, ob sich auf deinem Rechner etwas geändert hat - beispielsweise ein Update deiner Antivirensoftware oder deines Betriebssystems.


    Wie spitzefeder oben bereits angemerkt hat, ist die aktuelle Firefox-Version die 83, du schreibst 89. Ist das nur ein Tippfehler?

  • Ist nicht eigentlich Firefox 83 die neueste Version?

    Mit eben diesem (also Firefox 83) klappt bei mir der Download in den Onleihe:Reader unter Ubuntu 16.04 problemlos.

    Einige Vorgängerversionen (79, 80 etc.) haben allerdings ab und zu Probleme gemacht (passiert ab und zu bei Browserupdates).


    Alternativ kannst du es mit Chromium probieren oder in Firefox eine Erweiterung installieren (User Agent Switcher) und damit Firefox für Windows simulieren (das mache ich immer, wenn eine Firefox-Version mal wieder Problem verursacht).

    hallo,

    sorry, es ist wirklich Firefox 83.

    Nein, hab mit Chromium auch probiert und es hat auch nicht funktioniert.

    Ich hab jetzt mit der Erweiterung "User Agent Switcher" getestet, mit mehreren Versionen und Betriebssysteme, aber ohne Erfolg.


    Ich hab kein Problem mit dem Downloaden der Datei (ich kann sie aber nicht im ADE öffnen), sondern mit dem OnLeihe-Reader. Da wird heruntergeladen, importiert, aber dann kommt dieser Fehler von "ERR-LCP-LICENSE" vor und danach erscheint ein ganz leerer OnLeihe-Reader (siehe Anhang). Die ADE-Datei (.ascm) kann man dort nicht öffnen.

    Alles hat bis der letzten Woche perfekt funktioniert, und ich hab keine Aktualisierung weder von Ubuntu noch von Firefox installiert.


    ich weiss nicht, ob es an mir liegt oder an dem Reader.